@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header .mode-inner,
#nav-header .grid.ci {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
#nav-header .mode-inner {-ms-flex-pack:space-between;justify-content:space-between;padding:35px 300px 18px 0}
#nav-header .grid.ci,
#nav-header .today {-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;width:auto;max-width:100%;min-width:0}
#nav-header .grid.ci {-ms-align-items:center;align-items:center}
#nav-header .grid.banner {-ms-flex:0 0 300px;flex:0 0 300px;max-width:300px}
#nav-header .user-logo {-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}
#nav-header .today {display:block;font-size:0;padding-left:1.25rem;padding-right:1.25rem}
#nav-header .updated {display:inline-block;vertical-align:middle;font-size:1rem;color:#8b8b8b}
#nav-header .series {display:block;margin-top:.25rem;font-size:1.25rem;line-height:1.2;font-weight:700;font-weight:var(--wgt700);color:#222}

#nav-header .user-etc {display:inline-block;vertical-align:middle;padding:0;margin:0 0 0 1.5rem;list-style:none}
#nav-header .user-etc::after {content:'';display:table;clear:both}
#nav-header .user-etc > li {float:left}

/* logbox */
#nav-header .user-logbox {position:relative;margin-right:.875rem}
#nav-header .user-logbox .logbox-btn {font-size:1.375rem;line-height:1;color:rgba(0,0,0,.85);text-decoration:none} 
#nav-header .user-logbox.active .logbox-btn {color:#000}
#nav-header .user-loglist {display:none;position:absolute;z-index:10;left:50%;top:100%;padding:0 .75rem;background-color:#fff;border:1px solid #aaa;text-align:center;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#nav-header .user-logbox.active .user-loglist {display:block}
#nav-header .user-loglist::before, 
#nav-header .user-loglist::after {content:'';display:block;overflow:hidden;position:absolute;left:50%;bottom:100%;border-style:solid;border-color:transparent;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#nav-header .user-loglist::before {border-width:4px;border-bottom-color:#aaa}
#nav-header .user-loglist::after {border-width:3px;border-bottom-color:#fff}
#nav-header .user-loglist > li {font-size:.813rem;font-weight:lighter;line-height:32px;color:rgba(0,0,0,.6);border-top:1px solid rgba(0,0,0,.08);white-space:nowrap}
#nav-header .user-loglist > li:first-child {border-top:0}
#nav-header .user-loglist > li > a {color:inherit;line-height:inherit}
#nav-header .user-loglist > li > a:hover {color:rgba(0,0,0,.95)}

/* 검색 */
#nav-header .user-search {position:relative}
#nav-header .user-search .sch-btns {font-size:1.375rem;line-height:1;color:rgba(0,0,0,.85);text-decoration:none}
#nav-header .user-search.active .sch-btns > i[class^="icon-"]::before {content:'\e921'}
#nav-header .user-search-form {display:none;position:absolute;z-index:99;right:35px;top:50%;width:200px;background-color:#fff;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#nav-header .user-search.active .user-search-form {display:block}
#nav-header .user-search-form input#search {height:42px;margin:0;padding-right:50px;font-size:.875rem;background:transparent;border-color:rgba(0,0,0,.15);border-radius:0;box-shadow:none}
#nav-header .user-search-form button[onclick] {position:absolute;z-index:1;right:0;top:0;width:42px;height:42px;font-size:1.125rem;color:#333;text-align:center;cursor:pointer}


/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#header-wrapper.full #user-nav,
#header-wrapper.basic #user-nav .mode-inner {border-width:2px 0;border-style:solid;border-color:#222}
#user-nav .mode-inner {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-align-items:end;align-items:end;position:relative}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;position:relative;width:auto;max-width:100%;min-width:0;padding:0 1.25rem;background-color:#011246}
#user-nav .user-menu .secline {display:block;position:relative}
#user-nav .user-menu .secline > a {display:block;overflow:hidden;position:relative;padding:0 .875rem;font-size:1rem;font-weight:400;font-weight:var(--wgt400);line-height:45px;color:#fff;text-align:center;text-decoration:none}
#user-nav .user-menu .secline > a:hover,
#user-nav .user-menu .secline > a.a-hover {color:rgba(255,255,255,.8)}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {position:absolute;z-index:1;top:100%;left:0;font-size:0;visibility:hidden}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;font-size:.875rem;letter-spacing:-.025em;color:#777;text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:#222}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon {overflow:hidden;padding-bottom:3.125rem}
#header-wrapper.horizon #user-nav .user-menu .secline > ul {-ms-flex-wrap:nowrap;flex-wrap:nowrap;padding:0 .75rem}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:block;padding:0 .5rem}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;line-height:50px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical {margin-bottom:1.875rem}
#header-wrapper.vertical #user-nav .user-menu .secline > ul {top:95%;padding:.625rem;background-color:#fff;border:1px solid #222;box-shadow:3px 3px 0 #222}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {padding:.625rem 1rem;color:rgba(0,0,0,.5);line-height:1}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {color:#222}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:static}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {width:100%;height:300px;left:50%;transform:translateX(-50%)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a:hover::before {border-left-color:rgba(255,255,255,.35)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/* cover */
#user-nav .cover-box {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-align-items:center;align-items:center;-ms-flex:0 0 250px;flex:0 0 250px;max-width:250px;margin-top:-94px;margin-bottom:0;background-color:#fff}
#user-nav .cover-box .image {-ms-flex:0 0 100px;flex:0 0 100px;overflow:hidden;max-width:100px;height:126px;box-shadow:3px 2px 0 #222}
#user-nav .cover-box .content {-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;width:auto;max-width:100%;min-width:0;padding-left:1.25rem}
#user-nav .cover-box .titles {display:block;overflow:hidden;margin-bottom:.375rem;font-size:1.1875rem;line-height:1.3;letter-spacing:-.05em;text-overflow:ellipsis;white-space:nowrap}
#user-nav .cover-box .summary {display:block;overflow:hidden;font-size:.875rem;font-weight:300;line-height:1.4;text-overflow:ellipsis;white-space:nowrap}
#user-nav .cover-box .more {display:block;overflow:hidden;width:95px;margin:1.125rem 0 0;font-size:.9375rem;font-weight:700;font-weight:var(--wgt700);line-height:33px;border:1px solid #000;text-align:center;white-space:nowrap}

/*********************************************
note : 메뉴영역 (2차섹션 배경이 slideDown이 되어야 할 경우)
- subShow 옵션값을 hidden으로 설정해주세요.
#header-wrapper.horizon #user-nav::before {content:'';position:absolute;z-index:1;top:100%;width:100%;height:0;border-top:1px solid rgba(0,0,0,.12)}
#header-wrapper.horizon #user-nav::after {content:'';position:absolute;z-index:-1;top:100%;left:0;height:0;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
#header-wrapper.horizon #user-nav.active::after {height:55px}
*********************************************/
